# png::pixel_traits< index_pixel > Struct Template Reference

Pixel traits specialization for index_pixel. More...

`#include <index_pixel.hpp>`

Inheritance diagram for png::pixel_traits< index_pixel >:

List of all members.

## Detailed Description

### template<>
struct png::pixel_traits< index_pixel >

Pixel traits specialization for index_pixel.

The documentation for this struct was generated from the following file:

- index_pixel.hpp